// creator  : weidu.exe (version 23100)
// argument : MTOB8.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MTOB8~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8796 /* ~...~ */
  IF ~~ THEN EXIT
END

IF ~NumTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8797 /* ~Speak to me, Igarol! Please.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8798 /* ~Very well, but what has happened is not easily undone. Go see for yourself, Cernd. Go to the house you called home and see what you left behind. You'll find your way from there, I am sure.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #9174 /* ~I mean no dishonor to you, but I must visit my family. I fear I serve two masters here and must insult the one to appease the other... When all of this has passed, you will be able to find me at the Order, is that alright?~ */
  IF ~~ THEN EXIT
END
